Vulnerabilities in actionpack 5.2.1.1